Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1275859 - rubygem-net-ldap-0.16.0 is available
Summary: rubygem-net-ldap-0.16.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-net-ldap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-28 00:16 UTC by Upstream Release Monitoring
Modified: 2017-06-16 23:48 UTC (History)
2 users (show)

Fixed In Version: rubygem-net-ldap-0.16.0-1.fc26 rubygem-net-ldap-0.16.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:18:14 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.12.0 (#1275859) (1.06 KB, patch)
2015-10-28 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.12.1 (#1275859) (1.06 KB, patch)
2015-11-12 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.13.0 (#1275859) (1.05 KB, patch)
2016-01-08 01:54 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.14.0 (#1275859) (1.05 KB, patch)
2016-02-05 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.46 KB, patch)
2016-07-14 00:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.16.0 (#1275859) (1.05 KB, patch)
2017-02-25 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-28 00:16:15 UTC
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.11-2.fc23
URL: http://rubygems.org/gems/net-ldap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-28 00:16:25 UTC
Created attachment 1087105 [details]
[patch] Update to 0.12.0 (#1275859)

Comment 2 Upstream Release Monitoring 2015-10-28 00:18:47 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11605711

Comment 3 Upstream Release Monitoring 2015-11-12 00:17:52 UTC
Latest upstream release: 0.12.1
Current version/release in rawhide: 0.11-2.fc23
URL: http://rubygems.org/gems/net-ldap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-11-12 00:18:02 UTC
Created attachment 1092930 [details]
[patch] Update to 0.12.1 (#1275859)

Comment 5 Upstream Release Monitoring 2015-11-12 00:22:51 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11798476

Comment 6 Upstream Release Monitoring 2016-01-08 01:54:26 UTC
Latest upstream release: 0.13.0
Current version/release in rawhide: 0.11-2.fc23
URL: http://rubygems.org/gems/net-ldap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2016-01-08 01:54:36 UTC
Created attachment 1112672 [details]
[patch] Update to 0.13.0 (#1275859)

Comment 8 Upstream Release Monitoring 2016-01-08 01:57:23 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459047

Comment 9 Upstream Release Monitoring 2016-02-05 12:14:46 UTC
Latest upstream release: 0.14.0
Current version/release in rawhide: 0.11-2.fc23
URL: http://rubygems.org/gems/net-ldap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2016-02-05 12:14:57 UTC
Created attachment 1121368 [details]
[patch] Update to 0.14.0 (#1275859)

Comment 11 Upstream Release Monitoring 2016-02-05 13:07:30 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12892564

Comment 12 Upstream Release Monitoring 2016-07-14 00:36:27 UTC
Latest upstream release: 0.15.0
Current version/release in rawhide: 0.11-3.fc24
URL: http://rubygems.org/gems/net-ldap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4496/

Comment 13 Upstream Release Monitoring 2016-07-14 00:36:39 UTC
Patching or scratch build for rubygem-net-ldap-0.11 failed.

Comment 14 Upstream Release Monitoring 2016-07-14 00:36:40 UTC
Created attachment 1179523 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-07-14 00:36:42 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2017-02-25 00:15:49 UTC
Latest upstream release: 0.16.0
Current version/release in rawhide: 0.11-4.fc26
URL: http://rubygems.org/gems/net-ldap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4496/

Comment 17 Upstream Release Monitoring 2017-02-25 00:15:54 UTC
Created attachment 1257496 [details]
[patch] Update to 0.16.0 (#1275859)

Comment 18 Upstream Release Monitoring 2017-02-25 00:23:14 UTC
hotness's scratch build of rubygem-net-ldap-0.16.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18041782

Comment 19 Upstream Release Monitoring 2017-05-31 09:33:41 UTC
stevetraylen's rubygem-net-ldap-0.16.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=899464

Comment 20 Fedora Update System 2017-05-31 13:32:52 UTC
rubygem-net-ldap-0.16.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8917f03d32

Comment 21 Fedora Update System 2017-05-31 13:33:05 UTC
rubygem-net-ldap-0.16.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d757571466

Comment 22 Upstream Release Monitoring 2017-05-31 14:13:50 UTC
stevetraylen's rubygem-net-ldap-0.16.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=899667

Comment 23 Fedora Update System 2017-06-01 03:22:24 UTC
rubygem-net-ldap-0.16.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d757571466

Comment 24 Fedora Update System 2017-06-01 14:28:28 UTC
rubygem-net-ldap-0.16.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8917f03d32

Comment 25 Fedora Update System 2017-06-09 19:18:14 UTC
rubygem-net-ldap-0.16.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-06-16 23:48:50 UTC
rubygem-net-ldap-0.16.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.